from kivy.app import App
from kivy.uix.floatlayout import FloatLayout
from kivy.uix.button import Button

class FloatApp(App):
    def build(self):
      layout = FloatLayout()
      b1 = Button(text='1st', size_hint=[0.2,0.2],\
                  right=400, y=50)
      b2 = Button(text='2nd', size_hint=[0.2,0.2],\
                  pos_hint={'center_x':0.5, 'top':0.9})
      layout.add_widget(b1)
      layout.add_widget(b2)
      return layout

FloatApp().run()
